Page MenuHomePhabricator

efl.ui.list
Closed, ResolvedPublic

Description

class Efl.Ui.List @beta

Related Objects

StatusAssignedTask
OpenNone
Resolvedbu5hm4n
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbu5hm4n
ResolvedNone
OpenNone
OpenNone
Opencedric
OpenNone
ResolvedNone
ResolvedNone
Wontfixbu5hm4n
ResolvedNone
ResolvedNone
Resolvedzmike
ResolvedNone
Resolvedzmike
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedNone
OpenNone
ResolvedNone
Resolvedsegfaultxavi
bu5hm4n created this task.May 3 2019, 11:39 AM
bu5hm4n triaged this task as TODO priority.
Diffusion closed subtask T7860: efl.pack_linear as Resolved.
Diffusion closed subtask T7562: efl.input.interface as Resolved.

This looks fine ?

bu5hm4n updated the task description. (Show Details)Sep 15 2019, 3:24 AM
bu5hm4n moved this task from Backlog to Evaluating on the efl: api board.Sep 16 2019, 2:04 AM

Works fine, docs are fine and has no API. I approve.

bu5hm4n moved this task from Evaluating to Stabilized on the efl: api board.Fri, Sep 20, 7:22 AM
zmike closed subtask T7578: efl.ui.view as Resolved.Thu, Sep 26, 8:12 AM